Bug 18168 - Failure during install
Summary: Failure during install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 02:48 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 19:56:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-03 02:48:53 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in 
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 720, in 
mountFilesystems
    isys.mount('/proc', instPath + '/proc', 'proc')
  File "/usr/lib/anaconda/isys.py", line 99, in mount
    rc = _isys.mount(fstype, device, location, readOnly)
SystemError: (20, 'Not a directory')

Local variables in innermost frame:
fstype: proc
location: /mnt/sysimage/proc
readOnly: 0
device: /proc

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Michael Fulbright 2000-10-03 20:09:34 UTC
Were you doing a install or upgrade?

Comment 2 Need Real Name 2000-10-03 22:46:46 UTC
install

Comment 3 Michael Fulbright 2000-10-04 15:38:22 UTC
What type of install and what packages did you choose?

What kind of drives are in your system?

How are these drives partitioned?


Comment 4 Need Real Name 2000-10-04 17:05:57 UTC
1 8gig drive
  128mb swap
  reamaining is ext2

Comment 5 Need Real Name 2000-10-04 17:08:24 UTC
Custom workstation install with some server packages like Samba, Apache, and 
NFS.

1 8gig drive
  128mb swap
  reamaining is ext2

Comment 6 Michael Fulbright 2000-10-06 21:40:17 UTC
Could you have elected to NOT format the '/' partition?

Comment 7 Michael Fulbright 2000-11-07 19:56:28 UTC
Please reopen if you continue to have this problem.


Note You need to log in before you can comment on or make changes to this bug.